## Index

### Enumerations

- AuthenticationStatus
- OnlineStatus

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { authenticationStatus: AuthenticationStatus ; onlineStatus: OnlineStatus ; password: string; priority: number; url: string; username: string }

- Defined in src/protobuf/grpc_pb.d.ts:793

#### Type declaration

- ##### authenticationStatus: AuthenticationStatus

- ##### onlineStatus: OnlineStatus

- ##### password: string

- ##### priority: number

- ##### url: string

- ##### username: string

Generated using TypeDoc